body{
	margin: 0;
	padding: 0;
	font-size: 15px;
	color: #333333;
	font-family: "微软雅黑";
}
ul,li,p,a,span,tr,td{
	margin: 0;
	padding: 0;
	list-style: none;
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
a{
	text-decoration: none;
	transition: all 0.2s ease-out 0s;
}
.fl{float: left;}
.flr{float: right;}
.bt-clear{clear: both;}
.bt-box-1200{width:1200px;margin:0 auto;}
/*头部信息开始*/
/*顶部*/
.nav_gd{border-bottom: 1px solid #CCCCCC}
.nav_gd_k{
	width: 1200px;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
}
.nav_gd_k a{
	color:#333333;
	font-size:13px;
}
.nav_gd_k span{
	color:#cccccc;
	padding:0 5px;
}
/*banner*/
.top{
	width: 1200px;
	height: 150px;
	margin: 0 auto;
	background: url("banner_03.jpg") center no-repeat;
}
.search{
	width:384px;
	height: 40px;
	margin-top: 54px;
	background: url(searchbg.png);
	position:relative;
}
.searchText{
	border: 0;
	background: none;
	height:40px;
	padding:5px 0;
	padding-left: 50px;
	padding-right: 85px;
	color: #245399;
	width:100%;
	font-size:15px;
	outline: none;
}
.searchimg{
	position:absolute;
	right: 0px;
	top: 0px;
	outline: none;
}
/*nav*/
.nav_k{
	width: 100%;
	height: 50px;
	background: #355e92;
}
.nav{
	width: 1200px;
	height: 50px;
	margin: 0 auto;
}
.nav a{float:left;display:block;width:144.5px;height:50px;text-align:center;line-height:50px;font-size:19px;font-weight:bold;color:#ffffff;padding-left:30px;}
.nav span{float:left;display:block;width:1px;height:24px;background:#9aafc9;margin-top:13px;margin-left:15px;margin-right:15px;}
.nav a:hover{background-color:#4f80bf;}
.nav_t1{background:url(nav1.png) no-repeat 30px center; }
.nav_t2{background:url(nav2.png) no-repeat 18px center;}
.nav_t3{ background:url(nav3.png) no-repeat 18px center;}
.nav_t4{background:url(nav4.png) no-repeat 18px center;}
.nav_t5{background:url(nav5.png) no-repeat 18px center;}
.nav_t6{background:url(nav6.png) no-repeat 18px center;}
.nav_t7{background:url(nav7.png) no-repeat 18px center;}
/*头部信息结束*/

/* 当前位置开始 */
.posit{width: 100%;height: 40px;background-color: #ededed;}
.posit-c{width:1200px;height:40px;margin: 0 auto;background: url(dqwz.png) no-repeat;background-position:20px;}
.posit-c div a{font-size: 12px;color:#454545 ;}
.posit-c div{font-size: 12px;color:#454545;line-height: 40px;margin-left: 40px;}
.posit-c img{margin-bottom:4px;}
/* 当前位置结束 */

/* 文章正文开始 */
.bg-article{width:1040px;margin: 0 auto;}
.artcle{width:100%;margin: 0 auto;}
.artcle h1{text-align: center;font-size: 25px;}
.fbsj{width:1040px;height:40px;background-color:#f9f9f9;margin-top: 20px;text-align: center;}
.fbsj>span{font-size: 15px;color: #333;line-height: 40px;display: inline-block;margin-left:45px;}
.content{width:100%;padding-top: 30px;overflow: hidden;min-height:400px;}
.content p{line-height: 30px;margin-top:15px;text-indent: 2em;}
.content p img{margin:0 auto;}
.content>div{line-height: 30px;margin-top:15px;text-indent: 2em;}
.share{width: 1040px;height: 25px;margin-top: 30px;}
.share-left{width: 130px;height: 25px;float: left;}
.bj-right{float: right;line-height: 25px;font-size:15px;color:#333;}
.dowload{width: 1040px;height:40px;background-color: #f1f1f1;margin-top:40px;}
.dow-left{float: left;line-height: 40px;padding-left: 10px;}
.dow-left span{color:#f84d4d;font-weight: bold;margin-right: 10px;}
.dow-left span a{color:#027bc2;text-decoration: underline;}
.dow-left span a img{margin-top: -2px;}
.dow-right{float: right;line-height: 40px;}
.change{font-size: 15px;}
.change a{color: #333333;}
.dayin a{font-size: 15px;color:#333333;}
.guanbi a{font-size: 15px;color:#333333;}
.dow-right span{margin-right:10px;}
.dash{width: 1040px;height: 20px;border-bottom: 1px dashed  #c5c5c5;}
.fanye{margin-top: 20px;}
.fanye p{margin-top: 15px;font-size: 15px;}
.fanye a{color: #333333;}


/* 文章正文结束 */




/*底部版权*/
.bt-footer{height:156px;background: #ffffff}
.bt-footer_top{height:46px;color:#333333;font-size:13px;border-top:5px solid #2a579a;border-bottom:1px solid #cccccc;}
.select_1, .select_2, .select_3, .select_4, .select_5, .select_6, .select_7, .select_8, .select_9 {
    float: left;
    width: 133px;
    text-indent: 10px;
    line-height: 40px;
    height: 40px;
    font-size: 13px;
    box-sizing: border-box;
    position: relative;
}
.select_span {
    background:url(select.png) no-repeat right center #FFFFFF ;
    color: #333333;
    font-size: 13px;
    display: block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding-right: 20px;
	text-align: right;
}
.select_ul {
    display: none;
    border: 1px solid #999;
    position: absolute;
    bottom: 40px;
    width: 100%;
    max-height: 310px;
    overflow-y: auto;
    z-index: 2;
    box-sizing: border-box;
}
.select_li {
    height: 28px;
    line-height: 28px;
    background: #fff;
    overflow: hidden;
    white-space: nowrap;
    box-sizing: border-box;
}
.select_li a {
    color: #000;
    display: block;
}
.wip_footer_con {
	width: 100%;
	margin: auto;
	width: 830px;
	padding-top: 20px;
	height: 110px;
	box-sizing: border-box;
}

.wip_footer_con_right {
	width: 120px;
	float: right;
	margin-top:10px;
}

.wip_footer_con_left {
	width: 100px;
	float: left;
}

.wip_footer_con_center {
	width: 600px;
	float: left;
	text-align: center;
}

.wip_footer_con_center p {
	color: #333333;
	line-height: 25px;
	height: 25px;
	font-size: 13px;
	width: 100%;
}

.wip_footer_con_center p a {
	color: #333333;
	display: inline-block;
}

.wip_footer_con_center .p {
	width: 310px;
	margin: auto;
	height: 25px;
}

.wip_footer_con_center .p a {
	display: block;
	float: left;
	color: #333333;
	line-height: 25px;
	font-size: 13px;
	background: url(line.png) no-repeat left center;
	padding-left: 13px;
	margin-left: 13px;
	box-sizing: border-box;
}

.wip_footerpc .wip_ship_left {
	width: 15%;
}

.wip_footerpc .wip_ship_right {
	width: 85%;
}

.wip_footerpc .wip_ship_click {
	width: 19%;
	margin-left: 1.25%;
}
.xxgk_table{
	display: block;
}
/* 自适应 */
.sma-top{width: 100%;height: 100%;padding: 20px 0;display:none;}
.sma-top img{width: 80%;display:block;margin: 0 auto;}
.footer-2{
  background: #355e92;
  text-align: center;
  line-height: 40px;
  color: #FFFFFF;
  display: none;
}
@media (max-width:769px) {
	.nav_gd_k,.clearfloat,.top,.search,.flr,.nav_k,.posit,.fbsj,.share,.dowload,.dash,.fanye,.bt-footer,.currency_header{
		display: none;
	}
	.xxgk_table{
	display: none;
}
	.content{padding: 28px !important;min-height: auto;}
	.content{width:100%;}
	h1{width:100%;padding: 28px;}
	.sma-top{display:block !important;}
	.footer-2{display: block !important;}
        .content img{max-width: 100% !important;
display: block;
    margin: 0 auto;
    height: auto;}
    .bg-article{width:100%;}
}
@media (max-width:320px){
	.content img{width:320px !important;}
	
}
